splitting.js:
  remote: https://splitting.js.org/
  version: 1.0.5
  license:
    name: MIT
    url: https://github.com/shshaw/Splitting/blob/master/LICENSE.md
    gpl-compatible: true
  css:
    theme:
      /libraries/splitting/dist/splitting.css: { }
      /libraries/splitting/dist/splitting-cells.css: { }
  js:
    /libraries/splitting/dist/splitting.min.js: { minified: true }

splitting.cdn:
  remote: https://splitting.js.org/
  version: 1.0.6
  license:
    name: MIT
    url: https://github.com/shshaw/Splitting/blob/master/LICENSE.md
    gpl-compatible: true
  css:
    theme:
      '//cdn.jsdelivr.net/npm/splitting/dist/splitting.min.css': { type: external, minified: true }
      '//cdn.jsdelivr.net/npm/splitting/dist/splitting-cells.min.css': { type: external, minified: true }
  js:
    '//cdn.jsdelivr.net/npm/splitting/dist/splitting.min.js': { type: external, minified: true }

splitting-rtl.css:
  css:
    theme:
      css/splitting-rtl.css: { }
